Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Correct Version of libc.so.6 (glibc_2.3.4)?
  • From: dmc <kd4e@xxxxxxxxxxx>
  • Date: Fri, 21 May 2004 16:48:01 -0400
  • Message-id: <40AE6B01.40908@xxxxxxxxxxx>
Are either of these acceptable to meet the dependency need
of Mozilla 1.7 under Suse 9?

http://www.ibiblio.org/pub/linux/distributions/peanut/current/pkgs/SRPMS/GLIBC-2.3.4/

http://rpmseek.com/rpm-dl/glibc-2.3.4-0.20040318.1.athlon.html?hl=de&cx=0:-:0:1301836:0:0:0

Thanks! dmc

--
Blessings ... dmc
West Central Florida
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
This E-mail was generated using SuSE 9.0
Linux & Mozilla. This PC is free of all
Microsoft products. Visit: www.suse.com
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

< Previous Next >
This Thread
Follow Ups